BANK KALTENG Bugs - Feature #3457

[ESS-PMS Goal]pembuatan validasi dimana pada saat appraiser nya kosong ,ess tidak bisa
dilanjutkan pada saat di klk submit.

02/27/2025 03:48 PM - Muhammad Bintar

Status: Closed Start date: 02/27/2025
Priority: Normal Due date: 03/05/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon supportnya untuk pembuatan validasi dimana pada saat appraiser nya kosong ,ess tidak bisa dilanjutkan
pada saat di klk submit.

Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (1452)

History

#1 - 03/03/2025 12:42 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 03/03/2025 01:27 PM - M Azid Wahyudi

- File clipboard-202503031326-i3z3z.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya
makasih

#3 - 03/04/2025 11:46 AM - Muhammad Bintar
- File clipboard-202503041146-sga3u.png added
- Status changed from QA Test to Closed
Files
clipboard-202503031326-i3z3z.png 110 KB 03/03/2025 M Azid Wahyudi
clipboard-202503041146-sga3u.png 45.5 KB 03/04/2025 Muhammad Bintar
